{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1042",
  "scrapedAt": "2025-12-17T09:24:40.647Z",
  "page": 1042,
  "count": 10,
  "items": [
    {
      "date": "31 ก.ค. 2562",
      "no": "ปท 0023.5/ว646",
      "title": "บัญชีนวัตกรรมไทย (ประกาศมาแล้ว 2330 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 646 บัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_198736_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 646 บัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_198736_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1042,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1042"
    },
    {
      "date": "31 ก.ค. 2562",
      "no": "ปท 0023.5/ว645",
      "title": "การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2330 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 645 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_198735_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 645 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_198735_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1042,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1042"
    },
    {
      "date": "31 ก.ค. 2562",
      "no": "ปท 0023.3/ว644",
      "title": "โครงการอบรมเชิงปฏิบัติการพัฒนาคุณภาพการศึกษาปฐมวัยด้วยการจัดการเรียนการสอนทางไกลผ่านดาวเทียม (DLTV)สำหรับครูปฐมวัยในสังกัด อปท. (ประกาศมาแล้ว 2330 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมเชิงปฏิบัติการการพัฒนาคุณภาพเด็กปฐมวัยฯ (DLTV).pdf&filepath=dispatch_upload/backend/core_dispatch_198734_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมเชิงปฏิบัติการการพัฒนาคุณภาพเด็กปฐมวัยฯ (DLTV).pdf&filepath=dispatch_upload/backend/core_dispatch_198734_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1042,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1042"
    },
    {
      "date": "30 ก.ค. 2562",
      "no": "ปท 0023.3/ 642",
      "title": "ขออนุญาตใช้ห้องประชุม (ประกาศมาแล้ว 2331 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขออนุญาตใช้ห้องประชุม.pdf&filepath=dispatch_upload/backend/core_dispatch_198706_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขออนุญาตใช้ห้องประชุม.pdf&filepath=dispatch_upload/backend/core_dispatch_198706_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1042,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1042"
    },
    {
      "date": "30 ก.ค. 2562",
      "no": "ปท 0023.3/ว640",
      "title": "เชิญประชุมผ่านระบบ WEB Conference (ประกาศมาแล้ว 2331 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญประชุมผ่านระบบ WEB Conference.pdf&filepath=dispatch_upload/backend/core_dispatch_198705_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญประชุมผ่านระบบ WEB Conference.pdf&filepath=dispatch_upload/backend/core_dispatch_198705_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1042,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1042"
    },
    {
      "date": "30 ก.ค. 2562",
      "no": "ปท 0023.5/ว14657",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเพื่อสนับสนุนการกระจายอำนวจให้แก่องค์กรปกครองส่วนท้องถิ่น (ด้านการจัดการศึกษาท้องถิ่น) (ประกาศมาแล้ว 2331 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 14657 การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ 2562 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเพื่อสนับสนุนการกระจายอำนาจ.pdf&filepath=dispatch_upload/backend/core_dispatch_198704_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 14657 การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ 2562 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเพื่อสนับสนุนการกระจายอำนาจ.pdf&filepath=dispatch_upload/backend/core_dispatch_198704_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1042,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1042"
    },
    {
      "date": "30 ก.ค. 2562",
      "no": "ปท 0023.3/ว14653",
      "title": "ขอเชิญเข้าร่วมรับฟังการเสวนาวิชาการ และเข้ารับโล่พร้อมเกียรติบัตรครูผู้ดูแลเด็ก/ผู้ดูแลเด็กดีเด่น ศพด.ของ อปท. ประจำปี 2562 (ประกาศมาแล้ว 2331 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญดข้าร่วมรับฟังการเสวนาวิชาการ และเข้ารับโล่พร้อมเกียรติบัตรครูผู้ดูแลเด็ก ผู้ดูแลเด็กดีเด่น ศพด.ของอปท. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_198637_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญดข้าร่วมรับฟังการเสวนาวิชาการ และเข้ารับโล่พร้อมเกียรติบัตรครูผู้ดูแลเด็ก ผู้ดูแลเด็กดีเด่น ศพด.ของอปท. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_198637_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1042,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1042"
    },
    {
      "date": "30 ก.ค. 2562",
      "no": "ปท 0023.3/ว14650",
      "title": "ารจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 เงินอุดหนุนฯ การศึกษาภาคบังคับ(ค่าเช่าบ้าน) งวดที่ 4 (ก.ค.-ก.ย.62) (ประกาศมาแล้ว 2331 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562ฯ (ค่าเช่าบ้าน) งวดที่ 4  (ก.ค.-ก.ย.62).pdf&filepath=dispatch_upload/backend/core_dispatch_198635_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562ฯ (ค่าเช่าบ้าน) งวดที่ 4  (ก.ค.-ก.ย.62).pdf&filepath=dispatch_upload/backend/core_dispatch_198635_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1042,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1042"
    },
    {
      "date": "30 ก.ค. 2562",
      "no": "ปท 0023.1/ว637",
      "title": "โครงการอบรมหลักสูตรกฎหมายปกครองและคดีปกครอง 15-16/8/62 ณ รร.สองพันปีฯลฯ (ประกาศมาแล้ว 2331 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว637.pdf&filepath=dispatch_upload/backend/core_dispatch_198615_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว637.pdf&filepath=dispatch_upload/backend/core_dispatch_198615_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1042,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1042"
    },
    {
      "date": "26 ก.ค. 2562",
      "no": "ปท 0023.1/ว631",
      "title": "ปชส.ให้อปท.ทุกแห่ง เชิญเข้าร่วมการอบรมที่เป็นข้าราชการที่ดี หลักสูตร \"กฎหมายและระเบียบสำหรับงานการคลัง รุ่นที่ 9 ระหว่างวันที่ 30 - 31 ส.ค. 2562 ณ ห้องพัชราวดี 3 (ประกาศมาแล้ว 2335 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว631.pdf&filepath=dispatch_upload/backend/core_dispatch_198579_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว631.pdf&filepath=dispatch_upload/backend/core_dispatch_198579_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1042,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1042"
    }
  ]
}